h2.homepageH2 {font-size:18px; font-weight:bold; margin-top:4px; margin-bottom:4px; color:#FFF;}
.btn-ccbc {background-color:#06382C !important; border-color:#06382C !important; color:#FFF !important; font-weight:bold !important; white-space:normal !important;}
.btn-image:before {content: "";width: 49px;height: 25px;display: inline-block;margin-right: 10px;vertical-align: middle;background-color: transparent;background-position: center center;background-repeat: no-repeat;}
.btn-cc:before {background-image: url(../img/cc_logo_white_25.png);}
.ccbcJumboTron {padding:25px !important;}

ul.home-spotbox > li > div.text > div.name {color:#FFF !important; font-weight:bold !important;}

div.right a {text-decoration:underline !important;}
div.articles a {text-decoration:underline !important;}
div.sec-more a {text-decoration:underline !important;}
div.share_icons a {text-decoration:underline !important;}
div.breadcrumb a {text-decoration:underline !important;}
div.blk a {text-decoration:underline !important;}
div#language a {text-decoration:underline !important;}
div#footermenu a {text-decoration:underline !important;}

div.text.landing-item > a {text-decoration:none !important;}
div.external-button > a {text-decoration:none !important;}

.breadcrumb ul li a {color:#004747 !important;}
.notify-bar a {color:#FFF !important;}

.iconbox em {color:#333 !important;}

.see_also ul{padding-top:0px !important; border-top:0px solid transparent !important;}

#header .inner .top {background-image:none !important; background-color:#06382C !important;}

#a2z {background:none repeat scroll 0 0 #06382c !important; color:#fff; height:32px; line-height:32px; margin:0; overflow:hidden; width:100%;}




div.articles a {color:#06382C !important;font-weight:bold !important;}
div.view-all > a {font-weight:normal !important;}
h3.ccbcH6 > a {font-weight:normal !important;}
div.text.landing-item > a > div.desc {font-weight:normal !important;}
div.articles#sectionContent h2 {margin: 30px 0 20px !important;}

div.articles#sectionContent p {line-height:30px !important; padding:5px !important;}


.azindex li a.current, .azindex li a:hover {color:#fff !important; background-color:#06382c !important;}

div.more-item-date {color:#333 !important;}

.things-slider .carousel-caption {color:#333 !important;}
.things-slider .carousel-caption p {color:#333 !important;}


div.carousel-caption >span {color:#333 !important;}
div.carousel-caption >p {color:#333 !important;}

.viewall-btn {background-color:#AD1C1A !important;}
div.view-all a {color:#A91C19 !important;}


div.external-button a {color:#FFF !important;}
.sec-more h2 {color:#555 !important;}
.news_list .date {color:#555 !important;}
.more-item-title a {color:115F51 !important;}
.services ul .view-all a {color:#A91C19 !important;}
#wrapper .mod.sections .articles ul .text .desc {color:#333 !important;}
.panel-default>.panel-heading {background-color:#06382C !important;}
.search_events_title {background-color:#06382C !important;}

.local_attractions li .title {color:#333 !important;}
.new_events .title a {color:#06382C !important;}
div.articles a.btn-ccbc {color:#FFF !important}
.azt {background-image:none !important;}
p>a.external-button {color:#FFF !important; background-color:#06382C !important;}
input[type=submit].external-button {color:#FFF !important; background-color:#06382C !important;}


#footer .bottom {background-color:#06382C !important; padding: 13px 0;}


/* styles for focus of controls */
a:focus {background-color:#FFDD00 !important; color:#000 !important; border-bottom:5px solid #000 !important;outline:0px solid transparent !important;}

div.right > a:focus {background-color:#FFDD00 !important; color:#000 !important; border-bottom:5px solid #000 !important;outline:0px solid transparent !important;}
div.articles > a:focus {background-color:#FFDD00 !important; color:#000 !important; border-bottom:5px solid #000 !important;outline:0px solid transparent !important;}
div.sec-more > a:focus {background-color:#FFDD00 !important; color:#000 !important; border-bottom:5px solid #000 !important;outline:0px solid transparent !important;}
div.share_icons > a:focus {background-color:#FFDD00 !important; color:#000 !important; border-bottom:5px solid #000 !important;outline:0px solid transparent !important;}
div.breadcrumb > a:focus {background-color:#FFDD00 !important; color:#000 !important; border-bottom:5px solid #000 !important;outline:0px solid transparent !important;}
div.blk > a:focus {background-color:#FFDD00 !important; color:#000 !important; border-bottom:5px solid #000 !important;outline:0px solid transparent !important;}
div#language > a:focus {background-color:#FFDD00 !important; color:#000 !important; border-bottom:5px solid #000 !important;outline:0px solid transparent !important;}
div#footermenu > a:focus {background-color:#FFDD00 !important; color:#000 !important; border-bottom:5px solid #000 !important;outline:0px solid transparent !important;}



input:focus {outline:3px solid #FFDD00 !important; border:3px solid #000 !important;}
select:focus {outline:3px solid #FFDD00 !important; border:3px solid #000 !important;}
button:focus {outline:3px solid #FFDD00 !important; border:3px solid #000 !important;}
textarea:focus {outline:3px solid #FFDD00 !important; border:3px solid #000 !important;}


div.text.landing-item:focus-within {outline:5px solid #FFDD00 !important; border:5px solid #000 !important;}
div.phone:focus-within {outline:3px solid #FFDD00 !important; border:3px solid #000 !important;}



/* styles for focus of controls */



select.form-control {color:#000 !important;}
label.control-label {color:#000 !important;}


#wrapper .mod .articles ul .text .desc {text-align:left !important;}



a > em {color: #333 !important; text-decoration:none !important}

.text.landing-item h2.ccbcH5 {color:#007658 !important}

.homepage .articles .col-md-6 {
    border:1px solid #ddd;
    width:49%;
    margin:1%;
    border-radius:4px;
    box-shadow:0 1px 2px rgba(0,0,0,.1);
}

.homepage .articles .col-md-6 .text .name {
    background:none repeat scroll 0 0 #06382C !important;
    border-bottom:1px solid #ddd;
    font-size:18px!important;
    padding:8px 15px;
    display:block;
    border-top-left-radius:4px
    border-top-right-radius:4px
}


.text h2.ccbcH5 {
    font-size: 22px !important;
    font-weight: 600 !important;
    height: auto !important;
    line-height: 27px !important;
    margin-bottom: 8px !important;
    overflow: hidden !important;
    text-shadow: 0 0 0 #fff !important;
    text-align: left !important;
    margin-top: 0 !important;
}

h2.ccbcH5 {
    display: block !important;
    margin-block-start: 1.67em !important;
    margin-block-end: 1.67em !important;
    margin-inline-start: 0 !important;
    margin-inline-end: 0 !important;
}

.things-slider .carousel-caption h2.ccbcH3 {
    color:#126a53;
    font-size:28px;
    margin-top:8px;
    font-weight:600;
}

h2.ccbcH3 {
    margin-bottom: 10px;
    font-family: inherit;
    line-height: 1.1;
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

.text h3.ccbcH5 {
    color:#333;
    font-size:22px;
    font-weight:600;
    height:auto;
    line-height:27px;
    margin-bottom:8px;
    overflow:hidden;
    text-shadow:0 0 0 #fff;
    text-align:left;
    margin-top:0px;
}

h3.ccbcH5 {
    display: block;
    margin-block-start: 1.67em;
    margin-block-end: 1.67em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

.text h4.ccbcH6 {
    border-right:2px solid #333;
    color:#333;
    display:inline;
    font-size:13px;
    line-height:32px;
    margin-right:12px;
    padding:0 12px 0 0 ;
}

.text h4.ccbcH6 a {
    color: #06382c;
    font-size: 18px;
    letter-spacing:.5px;
    line-height: 24px;
    text-shadow:0 0 0 #fff;
    text-align:left;    
}



h4.ccbcH6 {
    margin-top: 10px;
    margin-bottom: 10px;
    font-weight: 500;
    margin-block-start: 2.33em;
    margin-block-end: 2.33em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}


.text h3.ccbcH6 {
    border-right:2px solid #333;
    color:#333;
    display:inline;
    font-size:13px;
    line-height:32px;
    margin-right:12px;
    padding:0 12px 0 0 ;
}

.text h3.ccbcH6 a {
    color: #06382c;
    font-size: 18px;
    letter-spacing:.5px;
    line-height: 24px;
    text-shadow:0 0 0 #fff;
    text-align:left;    
}



h3.ccbcH6 {
    margin-top: 10px;
    margin-bottom: 10px;
    font-weight: 500;
    margin-block-start: 2.33em;
    margin-block-end: 2.33em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}


.ccbc-form-control {
    width: 100%;
    height: auto;
    line-height: 1.4825;
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 12px;
    padding-right: 12px;
    font-size: 18px !important;
    border: #ccc solid 2px !important;
    display: block;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px: border-bottom-left-radius : 4px;
    border-bottom-right-radius: 4px;
    box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075);
    transition-property: border-color, box-shadow;
    transition-duration: 0.15s, 0.15s;
    transition-timing-function: ease-in-out, ease-in-out;
    transition-delay: 0s, 0s;
    background-image: none;
    background-color: rgb(255, 255, 255);
}

.ccbc-form-control-dd {
    width: 100%;
    height: 41px;
    line-height: 1.4825;
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 12px;
    padding-right: 12px;
    font-size: 18px !important;
    border: #ccc solid 2px !important;
    display: block;
    border-top-left-radius: 4px;
    /*border-top-right-radius : 4px:*/
    border-bottom-left-radius: 4px;
    /*border-bottom-right-radius : 4px;*/
    box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075);
    transition-property: border-color, box-shadow;
    transition-duration: 0.15s, 0.15s;
    transition-timing-function: ease-in-out, ease-in-out;
    transition-delay: 0s, 0s;
    background-image: none;
    background-color: rgb(255, 255, 255);
}


.ccbc-btn-default {
    font-size: 18px;
    border-right: #ccc solid 2px !important;
    border-top: #ccc solid 2px !important;
    border-bottom: #ccc solid 2px !important;
    height: 41px;
}

.ccbc-input-group {
    width: 100%;
}


/* do not group these rules*/
::-webkit-input-placeholder {
    color: #ddd;
}

FF 4-18
:-moz-placeholder {
    color: #ddd;
}

FF 19 +
::-moz-placeholder {
    color: #ddd;
}

IE 10 +
:-ms-input-placeholder {
    color: #ddd;
}


.btn-custom-ccbc {
    background-color: hsl(110, 56%, 16%) !important;
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#398f28", endColorstr="#193f11");
    background-image: -khtml-gradient(linear, left top, left bottom, from(#398f28), to(#193f11));
    background-image: -moz-linear-gradient(top, #398f28, #193f11);
    background-image: -ms-linear-gradient(top, #398f28, #193f11);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #398f28), color-stop(100%, #193f11));
    background-image: -webkit-linear-gradient(top, #398f28, #193f11);
    background-image: -o-linear-gradient(top, #398f28, #193f11);
    background-image: linear-gradient(#398f28, #193f11);
    border-color: #193f11 #193f11 hsl(110, 56%, 11%);
    color: #fff !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33);
    -webkit-font-smoothing: antialiased;
}

